INSERT INTO PRODUCT (ID , TITRE ,DESCRIPTION ,IMAGE ,PRIX ) VALUES (0, 'Convertible 2 places, Sporda naturel', 'Installez-vous confortablement et profitez de longues soirées et journées de détente. Ce canapé profond est facile à déplier. Son matelas épais est idéal pour passer des nuits confortables.', 'https://www.ikea.com/fr/fr/images/products/gronlid-convertible-places-beige__0621867_PE690121_S4.JPG', 488.00);

INSERT INTO PRODUCT (ID , TITRE ,DESCRIPTION ,IMAGE ,PRIX ) VALUES (1, 'Canapé 3 places, Seglora naturel', 'Cuir de bovin pleine fleur très résistant avec un toucher et un aspect doux et naturel.', 'https://www.ikea.com/fr/fr/images/products/stockholm-canape-places-beige__0183763_PE334809_S4.JPG', 1599.0);

INSERT INTO PRODUCT (ID , TITRE ,DESCRIPTION ,IMAGE ,PRIX ) VALUES (2, 'Canapé 4 pl, avec méridienne, Finnsta turquoise', 'Si vous aimez son look, n''hésitez pas à l''essayer ! La profondeur d''assise, les coussins amovibles et la suspension en tissu élastique en font un canapé particulièrement confortable. Créez votre propre combinaison, installez-vous et détendez-vous !', 'https://www.ikea.com/fr/fr/images/products/soderhamn-canap-pl-turquoise__0666448_PE713548_S4.JPG', 949.00);

INSERT INTO PRODUCT (ID , TITRE ,DESCRIPTION ,IMAGE ,PRIX ) VALUES (3, 'Canapé 2 places, Grann, Bomstad noir', 'Pelotonnez-vous dans le canapé KIVIK en mousse à mémoire de forme, matériau qui s’adapte aux contours du corps. Pour se détendre, se reposer ou passer de bons moments entre amis. Pas de souci si vous renversez quelque chose : la housse est lavable.', 'https://www.ikea.com/fr/fr/images/products/kivik-canape-places-noir__0115161_PE268373_S4.JPG', 869.00);

INSERT INTO PRODUCT (ID , TITRE ,DESCRIPTION ,IMAGE ,PRIX ) VALUES (4, 'Canapé-lit 3 places, Lofallet beige', 'Regarder des films ou discuter, lire un livre ou se détendre en famille, écrire des emails ou dormir... Sur ce canapé, vous pouvez tout faire ! Les coussins sont déplaçables et rendent le canapé très confortable, que vous soyez assis ou allongé.', 'https://www.ikea.com/fr/fr/images/products/flottebo-canape-lit-places-beige__0540473_PE652970_S4.JPG', 529.00);

INSERT INTO PRODUCT (ID , TITRE ,DESCRIPTION ,IMAGE ,PRIX ) VALUES (5, 'Canapé 2 places, Gunnared gris', 'Cette combinaison vous offre tout : un canapé 2 places confortable idéal pour les petits espaces et une table d''appoint pour garder vos tasses de thé, livres ou lunettes à portée de main.', 'https://www.ikea.com/fr/fr/images/products/delaktig-canape-places-av-table-d-appoint-gris__0668943_PE714767_S4.JPG', 645.00);
